Bug 1439353 - [RFE] When viewing a capsule sync task, the task should show what capsule has been synced
Summary: [RFE] When viewing a capsule sync task, the task should show what capsule has...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Capsule - Content
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: 6.4.0
Assignee: Jitendra Yejare
QA Contact: Jitendra Yejare
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-05 19:09 UTC by John Mitsch
Modified: 2019-11-05 23:04 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-16 15:27:32 UTC
Target Upstream Version:


Attachments (Terms of Use)
[Verification] Screenshot Attached - Capsule sync task with name (14.44 KB, image/png)
2018-08-13 10:05 UTC, Jitendra Yejare
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2927 None None None 2018-10-16 15:28:07 UTC
Foreman Issue Tracker 19185 None None None 2017-04-05 19:10:22 UTC

Description John Mitsch 2017-04-05 19:09:35 UTC
Description of problem:
Its hard to know from the task details what capsule has been synced on a capsule sync task

Version-Release number of selected component (if applicable):
All versions of Satellite

How reproducible:
Always

Steps to Reproduce:
1.Sync capsule
2.Check capsule sync task
3.

Actual results:
no capsule id or hostname in task

Expected results:
The capsule id and/or hostname is in the task details, and possible the title

Additional info:

Comment 1 John Mitsch 2017-04-05 19:10:22 UTC
Created redmine issue http://projects.theforeman.org/issues/19185 from this bug

Comment 4 pm-sat@redhat.com 2017-08-22 20:14:29 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/19185 has been resolved.

Comment 6 Jitendra Yejare 2018-08-13 10:05:58 UTC
Created attachment 1475540 [details]
[Verification] Screenshot Attached - Capsule sync task with name

Verified!

@ Satellite 6.4 snap 17

Steps:

1. Trigger capsule sync from Satellite


Behavior:

The capsule sync task is appeared in Tasks with capsule fqdn name.

Comment 8 errata-xmlrpc 2018-10-16 15:27:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2927


Note You need to log in before you can comment on or make changes to this bug.